=== debian/changelog ===
ros-noetic-imagezero-image-transport (0.2.5-1buster) buster; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- David Anthony <danthony@swri.org>  Wed, 09 Feb 2022 03:08:27 -0000

ros-noetic-imagezero-image-transport (0.2.4-1buster) buster; urgency=high

  * Add documentation; build on Lunar (#12 <https://github.com/pjreed/imagezero_transport/issues/12>)
  * Contributors: P. J. Reed

 -- David Anthony <danthony@swri.org>  Fri, 29 Sep 2017 05:00:00 -0000

ros-noetic-imagezero-image-transport (0.2.3-1buster) buster; urgency=high



 -- David Anthony <danthony@swri.org>  Fri, 14 Oct 2016 05:00:00 -0000

ros-noetic-imagezero-image-transport (0.2.2-1buster) buster; urgency=high



 -- David Anthony <danthony@swri.org>  Wed, 05 Oct 2016 05:00:00 -0000

ros-noetic-imagezero-image-transport (0.2.1-1buster) buster; urgency=high

  * No changes

 -- David Anthony <danthony@swri.org>  Sat, 03 Sep 2016 05:00:00 -0000

ros-noetic-imagezero-image-transport (0.2.0-1buster) buster; urgency=high

  * Pulled ROS methods out into a separate library.
  * Contributors: P. J. Reed

 -- David Anthony <danthony@swri.org>  Wed, 28 Sep 2016 05:00:00 -0000

ros-noetic-imagezero-image-transport (0.1.0-1buster) buster; urgency=high

  * Initial version
  * Contributors: P. J. Reed

 -- David Anthony <danthony@swri.org>  Thu, 22 Sep 2016 05:00:00 -0000
