=== debian/control ===
Source: ros-noetic-imagezero-image-transport
Section: misc
Priority: optional
Maintainer: David Anthony <danthony@swri.org>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin, ros-noetic-cv-bridge, ros-noetic-image-transport, ros-noetic-imagezero-ros, ros-noetic-message-runtime, ros-noetic-sensor-msgs
Homepage: http://www.ros.org/wiki/image_transport_plugins
Standards-Version: 3.9.2

Package: ros-noetic-imagezero-image-transport
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-cv-bridge, ros-noetic-image-transport, ros-noetic-imagezero-ros, ros-noetic-message-runtime, ros-noetic-sensor-msgs
Description: A plugin to image_transport for transparently sending images encoded with ImageZero.
